# Copyright (C) 2016 and later: Unicode, Inc. and others.
# License & terms of use: http://www.unicode.org/copyright.html
# Copyright (C) 2010-2013, International Business Machines Corporation. All Rights Reserved.

# CFLAGS contains only anything end users should set
CFLAGS = 
# CXXFLAGS contains only anything end users should set
CXXFLAGS = 
# DEFS only contains those UCONFIG_CPPFLAGS which are not auto-set by platform.h
DEFS = 
prefix = C:/gitlab/craft/windows-msvc2022_64-cl
exec_prefix = ${prefix}
#bindir = ${exec_prefix}/bin
libdir = C:/gitlab/craft/windows-msvc2022_64-cl/lib
includedir = ${prefix}/include
baselibs = 
#datarootdir = C:/gitlab/craft/windows-msvc2022_64-cl/bin/data
#datadir = ${datarootdir}
#sbindir = ${exec_prefix}/sbin
#mandir = ${datarootdir}/man
#sysconfdir = ${prefix}/etc
UNICODE_VERSION=15.1
ICUPREFIX=icu
ICULIBSUFFIX=
LIBICU=lib${ICUPREFIX}
#SHAREDLIBCFLAGS=-fPIC
pkglibdir=${libdir}/icu${ICULIBSUFFIX}/74.1
#pkgdatadir=${datadir}/icu${ICULIBSUFFIX}/74.1
ICUDATA_NAME = icudt74l
#ICUPKGDATA_DIR=C:/gitlab/craft/windows-msvc2022_64-cl/lib
#ICUDATA_DIR=${pkgdatadir}
ICUDESC=International Components for Unicode

Version: 74.1
Cflags: -I${includedir}
# end of icu.pc.in
Description: International Components for Unicode: Internationalization library
Name: icu-i18n
Requires: icu-uc
Libs: -licuin
